#content {
  height: auto;
  margin-top: 77px;
  width: 100%;
}

body, p, a, h3, h5, h4{
  font-family: Helvetica,"Open Sans", Arial, sans-serif;
}

#sectionContact{
  width: 100%;
  margin-top: 20px;
  background-repeat: repeat-x;
  background-color: #135B80;
  padding-top: 15px;
  padding-bottom: 15px;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#sectionContact a{
  color: #fff;
}

.center {
    text-align: center;
    text-align: -moz-center;
    text-align: -webkit-center;
}

a {
  color: #135B80;
}

h3{
  
}

h5{
  color: #135B80;
  font-weight: 600;
}

h4{
  color: #135B80;
}

#supTech{
    margin-top: 25px;
    margin-bottom: 25px;
}

.site {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-direction: column; /* Safari */
  flex-direction: column;
}

.siteContent {
  flex: 1 0 0;
}

.margTopHome{
  margin-top: 20px
}

body{
  font-size: 14px;
  line-height: 1.2;
}

.carousel-indicators li {
  margin: 5px;
}


.carousel-indicators .active {
  margin-bottom: 5px;
}

@media all and (min-width: 320px) {
  .carousel-indicators li {
    width: 10px;
    height: 10px;
  }


  .carousel-indicators .active {
    width: 10px;
    height: 10px;
  }

}

@media all and (min-width: 768px) {
  .carousel-indicators li {
    width: 15px;
    height: 15px;
  }


  .carousel-indicators .active {
    width: 16px;
    height: 16px;
  }

}

.button_form{
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  color: #ffffff;
  font-size: 14px;
  background: #135B80;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
}

.button_form:hover{
  background: #176f9b;
  text-decoration: none;
  color: #ffffff;
}
